﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
dl {
    width: 100%;
    overflow: hidden;
}

.dl-horizontal dt {
    float: left;
    clear: left;
    width: 25%; /* adjust the width; make sure the total of both is 100% */
}

.dl-horizontal dd {
    float: left;
    margin-left: 20px; /* adjust the width; make sure the total of both is 100% */
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.space {
    margin-bottom: 50px;
}

.Odrzucony {
    font-weight: bold;
    background-color:red
}


div {
    transition: all 200ms;
}

.full-width{
    max-width: 100%;
}